.tpc-footer {
    background: white;
  
}
.tpcsocial .yt{background:url("../iceberg/images/socialicons/yt-off.png") no-repeat center center}
.tpcsocial .yt:hover{background:url("../iceberg/images/socialicons/yt-on.png") no-repeat center center}
.tpcsocial .yt{background:url("../iceberg/images/socialicons/yt-off.png") no-repeat center center}
.tpcsocial .yt:hover{background:url("../iceberg/images/socialicons/yt-on.png") no-repeat center center}

.footer-content {
    padding: 15px;
}
.footer-content .tpcsocial .socialicon {
    margin-top: 0px;
}
.tpc-legal {
    padding: 15px;
}
.para2 {
        padding-top: 20px;
    }

	.para3 {
	    padding-top:20px;
	}

	@media (min-width: 992px) {
	.para3 {
  	    padding-top:45px;
		   }
	}
	
	.tpcfootert {
		padding-right: 110px;
	}
	
	
	.tpcfootertop {
		padding-top: 30px;
		
	}

 @media (min-width: 1200px) {
.para10 {
	margin-top: -7px; 
	padding-right: 110px;
}
 	.para11 {
     margin-top: 124px; 
     padding-right: 100px;
 }
 	
 }

 @media (max-width: 1199px) {
  .para10 {
  	margin-top: -9px; 
    padding-right: 110px;
  }
 .para11 {
 margin-top: 102px; 
 padding-right: 100px;
 }
 
 }
	
 @media (max-width: 991px) {
.para10 {
  	margin-top: -9px; 
  	padding-right: 60px;
  }
 .para11 {
  margin-top: 76px;
  padding-right: 60px;
  margin-bottom: 50px !important;
 }
 		
 }

	 @media (max-width: 767px) {
    .footer-content  {
        margin-left:20px;		
   		 }
   		.para10{ 
   		 margin-top: -7px; 
   		 padding-right: 50px;
   		}
	.para11 {
     margin-top: 35px; 
     padding-right: 50px;
     margin-bottom: 0px !important;
		
 }
	}
	 
	 @media (max-width: 767px) {
    .tpc-legal  {
        margin-left:5px;
   		 }
	} 		
	.tpc-legal li  {
	     margin-bottom: 9px;!important;
         font-weight: bold; !important;
		 font-size: 13px;
         padding-right: 15px;
         } 
	
	.tpcfootertop .legal p {
	 	color: #656565;!important;		
	         } 
			
	.tpcfootertop .legal a {
	    color: #437279;!important;	
			}	
	.tpcfootertop h4 {
        font-family: 'MuseoSans-500';
  		 }
  
	.tpcfootertop li {
  	  padding-left: 0px;  
      padding-right: 10px;
         }

    @media (max-width: 767px) {
    .tpc-footer { margin-left: -10px; margin-right: -10px; }
    .footer-content {
        padding-left: 15px;
        padding-right: 15px;
    

    }
    
    .tpc-footer .pull-right {
        float: right !important;
    }
    .tpc-footer .tpcsocial {
        display: block;
        float: none;
        margin: 0 auto;
        height: auto;
        margin-bottom: 15px;
    }
   .para1 .col-xs-12 {
        padding-top: 25px;
  		  }
	}

    .para2 .col-xs-12 {
        padding-top: 31px;
          }
	}

}
